// Copyright (c) 2020, InfluxFramework LLC and contributors
// For license information, please see license.txt

influxframework.ui.form.on('Non Conformance', {
	// refresh: function(frm) {

	// }
});
